hswaw - Bugless #47

hackerspace.pl/~user/ dirs borked
09/01/2021 11:11 AM - g3k

Status: New
Priority: High
Assignee:

Category: hscloud
Description

The new deployment of hackerspace.pl broke these.

There's a number of ways to solve this, which I'll get into in a bit.

History

#1 - 09/01/2021 12:05 PM - q3k

Since currently hackerspace.pl is still hosted by boston and proxy-passed to new.hackerspace.pl, | just added the /~user/ location block back into
Boston's nginx config.

Once we re-DNS hackerspace.pl onto k0, we'll have to put the redirect there somewhere.

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
